app.name=VitaraCharts
app.platform=MicroStrategy
app.version=5313239
custom.English_Strings.txt.hash=849aaf099569e33e4bb641bc9050032c
custom.English_Strings.txt.path=VitaraCharts/custom/English_Strings.txt
custom.IBCSGlobal.txt.hash=39bea30e02c03e7b930379cd24a84046
custom.IBCSGlobal.txt.path=VitaraCharts/custom/IBCSGlobal.txt
custom.MessageBundleReference.txt.hash=a33d023f37b1724550eb9999ca5f2ff1
custom.MessageBundleReference.txt.path=VitaraCharts/custom/MessageBundleReference.txt
custom.MessageBundle_de.txt.hash=077a5f963a53b45dd2069f9501d5da18
custom.MessageBundle_de.txt.path=VitaraCharts/custom/MessageBundle_de.txt
custom.MessageBundle_en.txt.hash=989a90f4899c061d65b9eea71c3ed6ae
custom.MessageBundle_en.txt.path=VitaraCharts/custom/MessageBundle_en.txt
custom.MessageBundle_en_us.txt.hash=274f0c8f51e576801dc4350f0d6b4a59
custom.MessageBundle_en_us.txt.path=VitaraCharts/custom/MessageBundle_en_us.txt
custom.MessageBundle_es.txt.hash=e48ad181b732c34078ce337ba4eb44e9
custom.MessageBundle_es.txt.path=VitaraCharts/custom/MessageBundle_es.txt
custom.MessageBundle_fr.txt.hash=9920601091a699e92cb736205c877f0a
custom.MessageBundle_fr.txt.path=VitaraCharts/custom/MessageBundle_fr.txt
custom.MessageBundle_ko.txt.hash=545026a59b288199cdb508365b86a106
custom.MessageBundle_ko.txt.path=VitaraCharts/custom/MessageBundle_ko.txt
custom.TileTemplate.json.hash=bf907a5dea1abe6ab5a49e1553472d93
custom.TileTemplate.json.path=VitaraCharts/custom/dictionaries/TileTemplate.json
custom.Translated_French_pair.txt.hash=e21b838d878f5cde7ab73d552693d4cd
custom.Translated_French_pair.txt.path=VitaraCharts/custom/Translated_French_pair.txt
custom.Translated_German_pair.txt.hash=be9a93076ec7c9cf91d2df970c451200
custom.Translated_German_pair.txt.path=VitaraCharts/custom/Translated_German_pair.txt
custom.cloud-download.png.hash=bce9f0d215fcdd79f4d92a091a4d6377
custom.cloud-download.png.path=VitaraCharts/custom/images/cloud-download.png
custom.css=VitaraCharts/custom/customStyles.css
custom.customIBCSStyles.css.hash=5738017377601c73b6a431ee52a75070
custom.customIBCSStyles.css.path=VitaraCharts/custom/customIBCSStyles.css
custom.customMarkerInfo.txt.hash=f01dc6851d2d3cb90c394dee00de5ae5
custom.customMarkerInfo.txt.path=VitaraCharts/custom/customMarkerInfo.txt
custom.customStyles.css.hash=f7694a967897761ff8248823b92850fa
custom.customStyles.css.path=VitaraCharts/custom/customStyles.css
custom.diamondAnimated.gif.hash=1cccca5729ef075e6ad58913f5e30251
custom.diamondAnimated.gif.path=VitaraCharts/custom/images/diamondAnimated.gif
custom.global=VitaraCharts/custom/global.txt
custom.global.txt.hash=5f4ba6e04b8877ace76807862e495f27
custom.global.txt.path=VitaraCharts/custom/global.txt
custom.usStatesDictionary.txt.hash=dbbc028635b0d30e8789db68a5973660
custom.usStatesDictionary.txt.path=VitaraCharts/custom/dictionaries/usStatesDictionary.txt
custom.whitelist.txt.hash=93b239af1606a566bcc46e7aed3a5ba2
custom.whitelist.txt.path=VitaraCharts/custom/whitelist.txt
file.33.js.hash=d65d7f2970aa791c6ab5f5646d4a2da4
file.33.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/33.js
file.34.js.hash=69549cb0620cef0817f3231542aa652b
file.34.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/34.js
file.35.js.hash=0917c58a80cb6eaa528fd6caf224a2a5
file.35.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/35.js
file.36.js.hash=5c9b1a2aa96864eb575a9401b5beca92
file.36.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/36.js
file.37.js.hash=8503981505c71e90acd46a44d7108dde
file.37.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/37.js
file.38.js.hash=63fbc522ea68b167d85569e0585f4889
file.38.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/38.js
file.39.js.hash=43f206fcc2557291152453dc41f8ee03
file.39.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/39.js
file.40.js.hash=4ddc9d433d0192287ba4ff7a4921cae2
file.40.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/40.js
file.41.js.hash=2adfaead67ad900a3724cbe0419d3755
file.41.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/41.js
file.42.js.hash=2e366b2263228709e6013900849d5ab9
file.42.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/42.js
file.43.js.hash=9f25016ccb055e5536d7ef0716760d81
file.43.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/43.js
file.44.js.hash=903f1a201222d3e8494fd3a16d66a50e
file.44.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/44.js
file.45.js.hash=ed713631518a2d02cd97194d78a9398a
file.45.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/45.js
file.46.js.hash=a9531619b326860af31f0b48f9a3ec9d
file.46.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/46.js
file.47.js.hash=58e7a6ed7194555a69498cb50e2947b2
file.47.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/47.js
file.48.js.hash=435d8a2c31fc4529d212ba79142bf1e8
file.48.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/48.js
file.49.js.hash=70c9345a2572fc6bff09af7d35667855
file.49.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/49.js
file.50.js.hash=e6a2480f3486cabe53a55fdaaf0943dc
file.50.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/50.js
file.952.js.hash=354e2a1f58b732cf62e815d9486b4c9a
file.952.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/952.js
file.BuildStructureValidation.jsp.hash=307f823b95d7412bb88d56a6b9730dce
file.BuildStructureValidation.jsp.path=VitaraCharts/utils/CheckHealth/BuildStructureValidation.jsp
file.CustomFilesValidation.jsp.hash=75380be4075e3a2f4180b0de772dd440
file.CustomFilesValidation.jsp.path=VitaraCharts/utils/CheckHealth/CustomFilesValidation.jsp
file.FilesIntegrityCheck.jsp.hash=8e126aa368017de8c8ab2e58822c60fa
file.FilesIntegrityCheck.jsp.path=VitaraCharts/utils/CheckHealth/FilesIntegrityCheck.jsp
file.Html5ViPage.css.hash=3568a28245c303cee49a4b9c01cdc4eb
file.Html5ViPage.css.path=VitaraCharts/style/Html5ViPage.css
file.Html5ViPage.js.hash=07a19e184060fd487939afc247778c6d
file.Html5ViPage.js.path=VitaraCharts/javascript/Html5ViPage.js
file.LicenseValidation.jsp.hash=339af65b168a305cc8a6869de6f70d3a
file.LicenseValidation.jsp.path=VitaraCharts/utils/CheckHealth/LicenseValidation.jsp
file.Thumbs.db.hash=719a6151021987b8e7f451451c8baf54
file.Thumbs.db.path=VitaraCharts/style/v5313239/images/Thumbs.db
file.VersionCompatibility.jsp.hash=8e8f1ed6d55f0fbe47c76280fccffb65
file.VersionCompatibility.jsp.path=VitaraCharts/utils/CheckHealth/VersionCompatibility.jsp
file.VitaraD3CalHeatMapChart.js.hash=268774b7448825b311276360dfc46d08
file.VitaraD3CalHeatMapChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3CalHeatMapChart.js
file.VitaraD3CalHeatMapChartInitializer.js.hash=35f223ab8be8f83890d7d76f0ecfd25a
file.VitaraD3CalHeatMapChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3CalHeatMapChartInitializer.js
file.VitaraD3CalHeatMapDropZones.js.hash=c9dac1f0068484407b9976a5549e5347
file.VitaraD3CalHeatMapDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraD3CalHeatMapDropZones.js
file.VitaraD3CirclePackedChartDropZones.js.hash=7f177eeae10c57db3e69532187277af2
file.VitaraD3CirclePackedChartDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraD3CirclePackedChartDropZones.js
file.VitaraD3CirclePackingChart.js.hash=9fe9f1ed6f29a8899515c7569f83113d
file.VitaraD3CirclePackingChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3CirclePackingChart.js
file.VitaraD3CirclePackingChartInitializer.js.hash=77adea9cc1a0c4287a65c80c888f6da9
file.VitaraD3CirclePackingChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3CirclePackingChartInitializer.js
file.VitaraD3KPIAnimationChart.js.hash=69443d3780d48fc480e25107945f9439
file.VitaraD3KPIAnimationChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3KPIAnimationChart.js
file.VitaraD3KPIAnimationChartInitializer.js.hash=cad8cd80cc3848b1efd5deeb141a6fd9
file.VitaraD3KPIAnimationChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3KPIAnimationChartInitializer.js
file.VitaraD3KPIAnimationDropZones.js.hash=5ce45cb58125d917ff88570a39968258
file.VitaraD3KPIAnimationDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraD3KPIAnimationDropZones.js
file.VitaraD3SunburstDropZones.js.hash=cdf836739eb153eadc60e5ece91f0e06
file.VitaraD3SunburstDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraD3SunburstDropZones.js
file.VitaraD3WaffleChart.js.hash=630c76a82112f95a5c59246407c0fd53
file.VitaraD3WaffleChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3WaffleChart.js
file.VitaraD3WaffleChartInitializer.js.hash=057a57ff33aac6ad9d9de448e2a63fe4
file.VitaraD3WaffleChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraD3WaffleChartInitializer.js
file.VitaraD3WaffleDropZones.js.hash=d97fdca0301e7c15a49081be9d5bd50a
file.VitaraD3WaffleDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraD3WaffleDropZones.js
file.VitaraD3WordCloudDropZones.js.hash=db20e80d1be9526e45866c51a834f620
file.VitaraD3WordCloudDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraD3WordCloudDropZones.js
file.VitaraDrillDropZones.js.hash=def0163d9ad986feb0a0fed1a358d27d
file.VitaraDrillDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraDrillDropZones.js
file.VitaraDropZonesBase.js.hash=89c89b418765758428a275d9d8cc043b
file.VitaraDropZonesBase.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraDropZonesBase.js
file.VitaraFilterDropZones.js.hash=2ba8806364883d3d7d96b2fbd1a62428
file.VitaraFilterDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraFilterDropZones.js
file.VitaraGenericDrillDropZones.js.hash=d9cadf1c958307bb32a2c2d52501f4e5
file.VitaraGenericDrillDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraGenericDrillDropZones.js
file.VitaraGenericSeriesDropZones.js.hash=04414a3f1434ff9e532720d787546937
file.VitaraGenericSeriesDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraGenericSeriesDropZones.js
file.VitaraGridChart.js.hash=467bd71e0551704d85f65fd6be476e6d
file.VitaraGridChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraGridChart.js
file.VitaraGridChartInitializer.js.hash=cfca665760a3427a36fb1786eac43aa8
file.VitaraGridChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraGridChartInitializer.js
file.VitaraGridDropZones.js.hash=e6134a7b3db093dcb0cb5693b0b8a8a3
file.VitaraGridDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraGridDropZones.js
file.VitaraHCAngularGaugeChart.js.hash=22cb8091fa7bf2134ac412e96b5bbea1
file.VitaraHCAngularGaugeChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCAngularGaugeChart.js
file.VitaraHCAngularGaugeChartInitializer.js.hash=ff64f89f759d9928b52f18cbd83a063e
file.VitaraHCAngularGaugeChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCAngularGaugeChartInitializer.js
file.VitaraHCAngularGaugeDropZones.js.hash=bcbbbfebc1a99a31b70693004cdf499f
file.VitaraHCAngularGaugeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCAngularGaugeDropZones.js
file.VitaraHCAreaChart.js.hash=9a7a2e76fff7ddcf4cb1993e96fecf89
file.VitaraHCAreaChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCAreaChart.js
file.VitaraHCAreaChartInitializer.js.hash=e1500d77a3d7d112f339acf37b32a172
file.VitaraHCAreaChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCAreaChartInitializer.js
file.VitaraHCBarChart.js.hash=42326f7b4f6557b5cd87262ad0029e07
file.VitaraHCBarChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCBarChart.js
file.VitaraHCBarChartInitializer.js.hash=27b4018abaaab9a4bee2db1ef90eb66f
file.VitaraHCBarChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCBarChartInitializer.js
file.VitaraHCBubbleChart.js.hash=42ee0f45612802dd15bc728b1c1a92cc
file.VitaraHCBubbleChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCBubbleChart.js
file.VitaraHCBubbleChartInitializer.js.hash=bb88e8e3e6f408dffb7ce1b040d152fa
file.VitaraHCBubbleChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCBubbleChartInitializer.js
file.VitaraHCBubbleDropZones.js.hash=49b32894f0bd54c2f7882b1a9e51c4a6
file.VitaraHCBubbleDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCBubbleDropZones.js
file.VitaraHCBulletChart.js.hash=5616a50e891a3ebd105702331ef56a42
file.VitaraHCBulletChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCBulletChart.js
file.VitaraHCBulletChartInitializer.js.hash=efe189941036e90a569ca8ecc9a3ce55
file.VitaraHCBulletChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCBulletChartInitializer.js
file.VitaraHCBulletDropZones.js.hash=156fb0558a1183e98e211654d4405194
file.VitaraHCBulletDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCBulletDropZones.js
file.VitaraHCColumnChart.js.hash=57671f3ed56d0ed1bd4aab1171cf85d1
file.VitaraHCColumnChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCColumnChart.js
file.VitaraHCColumnChartInitializer.js.hash=dc88b4a32a1eaed78c43c44cec148aa0
file.VitaraHCColumnChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCColumnChartInitializer.js
file.VitaraHCColumnRangeChart.js.hash=8a1665183846061ed643abbbc3ceff5e
file.VitaraHCColumnRangeChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCColumnRangeChart.js
file.VitaraHCColumnRangeChartInitializer.js.hash=c5499939c43f4b6da0e3889088bed383
file.VitaraHCColumnRangeChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCColumnRangeChartInitializer.js
file.VitaraHCColumnRangeDropZones.js.hash=1e08ddfe2d934d9d59e3f4c85b70ac82
file.VitaraHCColumnRangeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCColumnRangeDropZones.js
file.VitaraHCDropZonesBase.js.hash=77c79de23468af42afdb029075340ac9
file.VitaraHCDropZonesBase.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCDropZonesBase.js
file.VitaraHCDumbbellChart.js.hash=4a0c619eba51dd1f171299f7b3214fbc
file.VitaraHCDumbbellChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCDumbbellChart.js
file.VitaraHCDumbbellChartInitializer.js.hash=f6cb3cb75ed6ba4b918ab94832b5489b
file.VitaraHCDumbbellChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCDumbbellChartInitializer.js
file.VitaraHCDumbbellDropZones.js.hash=afe662d787cd5141f6784857df1e90f9
file.VitaraHCDumbbellDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCDumbbellDropZones.js
file.VitaraHCFilterChart.js.hash=c283ce2dd8ee2af3b00f1c7e9f51a6b1
file.VitaraHCFilterChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCFilterChart.js
file.VitaraHCFilterChartInitializer.js.hash=945be059cc43de32d43612a26d8e0761
file.VitaraHCFilterChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCFilterChartInitializer.js
file.VitaraHCFunnelChart.js.hash=0e135ea232ce6b67f48e1476838a85b8
file.VitaraHCFunnelChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCFunnelChart.js
file.VitaraHCFunnelChartInitializer.js.hash=20336e29914323291e5b0f3b0b66c317
file.VitaraHCFunnelChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCFunnelChartInitializer.js
file.VitaraHCFunnelDropZones.js.hash=7f58db99ecf959d5e4d068e4c11223e7
file.VitaraHCFunnelDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCFunnelDropZones.js
file.VitaraHCHeatMapDropZones.js.hash=e85a45562bb39214d6bbc014f17b6cfe
file.VitaraHCHeatMapDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCHeatMapDropZones.js
file.VitaraHCHeatmapChart.js.hash=718db8801b6063de6edf2216d21f118a
file.VitaraHCHeatmapChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCHeatmapChart.js
file.VitaraHCHeatmapChartInitializer.js.hash=1fcbd282b8cfaecd832e750987d3bbb3
file.VitaraHCHeatmapChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCHeatmapChartInitializer.js
file.VitaraHCHistogramChart.js.hash=dff4e111695045c54db9ca38d2c3ad16
file.VitaraHCHistogramChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCHistogramChart.js
file.VitaraHCHistogramChartInitializer.js.hash=6a3c02ed676c36125fec8072cf953c10
file.VitaraHCHistogramChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCHistogramChartInitializer.js
file.VitaraHCHistogramDropZones.js.hash=7f3029b87526baf4fce221b43a5cdfa4
file.VitaraHCHistogramDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCHistogramDropZones.js
file.VitaraHCKPIRingChart.js.hash=477a60e89ee6e5f5c53390c835ce6d72
file.VitaraHCKPIRingChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCKPIRingChart.js
file.VitaraHCKPIRingChartInitializer.js.hash=eeae6881da1f5a9866681c44fe3ba066
file.VitaraHCKPIRingChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCKPIRingChartInitializer.js
file.VitaraHCKPIRingDropZones.js.hash=5a3e5e76911941d045c6fc8ab2378694
file.VitaraHCKPIRingDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCKPIRingDropZones.js
file.VitaraHCLineChart.js.hash=c5301e89b5db3f1e6ab300989d33b2eb
file.VitaraHCLineChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCLineChart.js
file.VitaraHCLineChartInitializer.js.hash=df87774f83bb4ed59ad5c0f39022f0f3
file.VitaraHCLineChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCLineChartInitializer.js
file.VitaraHCMekkoChart.js.hash=091deda09b4c996029dbc69a2b2d9bc5
file.VitaraHCMekkoChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCMekkoChart.js
file.VitaraHCMekkoChartInitializer.js.hash=0b95ca5618e93c041f6fe1b5db2b1610
file.VitaraHCMekkoChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCMekkoChartInitializer.js
file.VitaraHCMekkoDropZones.js.hash=e2fb8ba824504b137637b099aad3599b
file.VitaraHCMekkoDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCMekkoDropZones.js
file.VitaraHCPieChart.js.hash=a73eb49feb66899c1ca0613b0eca45cf
file.VitaraHCPieChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCPieChart.js
file.VitaraHCPieChartInitializer.js.hash=806eb0f9bddfda94e24c4fb369046149
file.VitaraHCPieChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCPieChartInitializer.js
file.VitaraHCPieDropZones.js.hash=cc18643bd79cbad8bbad6edf0f335dd0
file.VitaraHCPieDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCPieDropZones.js
file.VitaraHCSankeyChart.js.hash=e23693728b7053569d24395166394423
file.VitaraHCSankeyChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSankeyChart.js
file.VitaraHCSankeyChartInitializer.js.hash=c0cf82c2e349dbaa2947643026104a87
file.VitaraHCSankeyChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSankeyChartInitializer.js
file.VitaraHCSankeyDropZones.js.hash=f43b733a5c16b6ed910cc92252f68fe0
file.VitaraHCSankeyDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCSankeyDropZones.js
file.VitaraHCSlopeChart.js.hash=e0888ce33c25cd5364700a16e93afd67
file.VitaraHCSlopeChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSlopeChart.js
file.VitaraHCSlopeChartInitializer.js.hash=9f21280672f10ff6e5f3d8569a58951d
file.VitaraHCSlopeChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSlopeChartInitializer.js
file.VitaraHCSlopeDropZones.js.hash=fd62193a9fd83e7294b0862bf342dd1c
file.VitaraHCSlopeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCSlopeDropZones.js
file.VitaraHCSpacerChart.js.hash=04998db68efb575857d28c78ed2667bf
file.VitaraHCSpacerChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSpacerChart.js
file.VitaraHCSpacerChartInitializer.js.hash=6e16f587ab7067be6a2fb17f45d017ca
file.VitaraHCSpacerChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSpacerChartInitializer.js
file.VitaraHCSparklineChart.js.hash=5797d79bd9468dd56b4f0ccf587713de
file.VitaraHCSparklineChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSparklineChart.js
file.VitaraHCSparklineChartInitializer.js.hash=622a7ffdf0072973463eb927499b7eb8
file.VitaraHCSparklineChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCSparklineChartInitializer.js
file.VitaraHCStackedBarChart.js.hash=d61faaae70348d5e9924b025d3724431
file.VitaraHCStackedBarChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCStackedBarChart.js
file.VitaraHCStackedBarChartInitializer.js.hash=fb48bb2b5916bef5c898014d8032f6e3
file.VitaraHCStackedBarChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCStackedBarChartInitializer.js
file.VitaraHCStackedColumnChart.js.hash=d4856d39037776614cfb4523c08269a6
file.VitaraHCStackedColumnChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCStackedColumnChart.js
file.VitaraHCStackedColumnChartInitializer.js.hash=583fa9c318e7c0c9cfcda36eab2aa209
file.VitaraHCStackedColumnChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCStackedColumnChartInitializer.js
file.VitaraHCStackedDropZones.js.hash=9a5b78d8467340f22135785fc5edfd72
file.VitaraHCStackedDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCStackedDropZones.js
file.VitaraHCTornadoChart.js.hash=3c896e162b675bc57ce254f563cb6cbc
file.VitaraHCTornadoChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCTornadoChart.js
file.VitaraHCTornadoChartInitializer.js.hash=3f74b262952ebeaa451181857631434a
file.VitaraHCTornadoChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCTornadoChartInitializer.js
file.VitaraHCTornadoDropZones.js.hash=bd890d034a5ee81026d5388fc2f9782b
file.VitaraHCTornadoDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCTornadoDropZones.js
file.VitaraHCTrellisChart.js.hash=62deb47e4a708e4a1b46ce19ed2a05c3
file.VitaraHCTrellisChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCTrellisChart.js
file.VitaraHCTrellisChartInitializer.js.hash=280270ba6da3cf733fb42cf1ea852f67
file.VitaraHCTrellisChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCTrellisChartInitializer.js
file.VitaraHCTrellisDropZones.js.hash=57a8f0eba7340eca398f6ae9c44eeab3
file.VitaraHCTrellisDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCTrellisDropZones.js
file.VitaraHCWaterfallChart.js.hash=99c5e05df9c15bf2d69c8e4aa9b08449
file.VitaraHCWaterfallChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCWaterfallChart.js
file.VitaraHCWaterfallChartInitializer.js.hash=c2a17f63e481aeeb95689ae50a72a45a
file.VitaraHCWaterfallChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCWaterfallChartInitializer.js
file.VitaraHCWaterfallDropZones.js.hash=271bfc9bed3a84be89b2fdb449213074
file.VitaraHCWaterfallDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraHCWaterfallDropZones.js
file.VitaraHCWordCloud.js.hash=1fd89221d4cf2ebc475d09f7b2e70ee1
file.VitaraHCWordCloud.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCWordCloud.js
file.VitaraHCWordCloudInitializer.js.hash=caec34d3f67288b2631f2a21c3b1d757
file.VitaraHCWordCloudInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraHCWordCloudInitializer.js
file.VitaraMicroChart.js.hash=2558cde836db0ce0224f458df4a4e8ff
file.VitaraMicroChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraMicroChart.js
file.VitaraMicroChartDropZones.js.hash=30428686b0faf754e759f2af80bfba48
file.VitaraMicroChartDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraMicroChartDropZones.js
file.VitaraMicroChartInitializer.js.hash=4c76eede5c122c677e701a2eac8ec99c
file.VitaraMicroChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraMicroChartInitializer.js
file.VitaraMstrLibs.js.hash=84cff62f678a30c6e3801b9e51896de6
file.VitaraMstrLibs.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraMstrLibs.js
file.VitaraSimpleKPIChart.js.hash=854c088b98dc65b0e217af50c2f6eb5c
file.VitaraSimpleKPIChart.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraSimpleKPIChart.js
file.VitaraSimpleKPIChartInitializer.js.hash=67e40d42008e9af40be6cee3e543a00b
file.VitaraSimpleKPIChartInitializer.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/VitaraSimpleKPIChartInitializer.js
file.VitaraSimpleKPIDropZones.js.hash=de443d15a3ddd266e167dbc5fec0e8ad
file.VitaraSimpleKPIDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraSimpleKPIDropZones.js
file.VitaraTextNodeDropZones.js.hash=b90f1cac54b59d9dae9dd0c1489aa3e5
file.VitaraTextNodeDropZones.js.path=VitaraCharts/javascript/mojo/js/source/v5313239/dropZones/VitaraTextNodeDropZones.js
file.angularGauge.png.hash=638a7215b57feda02376bcc5e8c111e6
file.angularGauge.png.path=VitaraCharts/style/icons/angularGauge.png
file.areaChart.png.hash=78f380d56223e5f36be525440948a1ab
file.areaChart.png.path=VitaraCharts/style/icons/areaChart.png
file.attribute.png.hash=4efa95930767804127aeb43d62cd765c
file.attribute.png.path=VitaraCharts/style/v5313239/images/attribute.png
file.auth-check.jspf.hash=e19f87e52c78fc87da6192c1b7fbd4e4
file.auth-check.jspf.path=VitaraCharts/utils/auth-check.jspf
file.backend.jsp.hash=be4aea7d95ab258369b9d994d824df5b
file.backend.jsp.path=VitaraCharts/utils/CustomEditor/backend.jsp
file.barChart.png.hash=c8ce444d52b3a04fdb0abfd316dcda48
file.barChart.png.path=VitaraCharts/style/icons/barChart.png
file.boxPlot.png.hash=236532881ec9e3e9a40ea9879fae66ed
file.boxPlot.png.path=VitaraCharts/style/icons/boxPlot.png
file.bubbleChart.png.hash=83defc6e61696e0aff38ccee83404dfd
file.bubbleChart.png.path=VitaraCharts/style/icons/bubbleChart.png
file.bulletChart.png.hash=c9c66a189f7eb17b10a1c6704a24cde8
file.bulletChart.png.path=VitaraCharts/style/icons/bulletChart.png
file.calendarHeatmap.png.hash=587dbc5261c8bebec64e634c1beac8db
file.calendarHeatmap.png.path=VitaraCharts/style/icons/calendarHeatmap.png
file.circlePackingChart.png.hash=765bb3899508f93fb5942124fa31b610
file.circlePackingChart.png.path=VitaraCharts/style/icons/circlePackingChart.png
file.close.png.hash=bcb21953a514cdcb0341f53a0737e5e9
file.close.png.path=VitaraCharts/style/v5313239/images/close.png
file.columnChart.png.hash=aa964a42218dfa50b523271fbfcdd8e6
file.columnChart.png.path=VitaraCharts/style/icons/columnChart.png
file.columnRangeChart.png.hash=2ed0898a5f3b6a1a3f34a4d2f5dba7b5
file.columnRangeChart.png.path=VitaraCharts/style/icons/columnRangeChart.png
file.css_sprites.png.hash=cf8cea86c26a5786b26258919230ec7a
file.css_sprites.png.path=VitaraCharts/style/v5313239/images/css_sprites.png
file.customizations.jsp.hash=223b27bc9743b03956c8787a671ee5fd
file.customizations.jsp.path=VitaraCharts/utils/customizations.jsp
file.donutChart.png.hash=a34268dacf66524ecef2a72ccf71db40
file.donutChart.png.path=VitaraCharts/style/icons/donutChart.png
file.dumbbellChart.png.hash=bd232982b0071c259b9ca56627b0280b
file.dumbbellChart.png.path=VitaraCharts/style/icons/dumbbellChart.png
file.fileLoader.aspx.hash=9139b3f868d02cd6254783dd7230a51d
file.fileLoader.aspx.path=VitaraCharts/fileLoader.aspx
file.fileLoader.jsp.hash=9440836cddd89328f72981e45fc38d6b
file.fileLoader.jsp.path=VitaraCharts/fileLoader.jsp
file.filterChart.png.hash=eafb4362a091aae59f902b6f9f6d5a56
file.filterChart.png.path=VitaraCharts/style/icons/filterChart.png
file.fontello.eot.hash=6c4e67fdec9820fdc6b6cb96fe02846b
file.fontello.eot.path=VitaraCharts/style/v5313239/font/fontello.eot
file.fontello.svg.hash=1607ac8fdf655636ff83903247303651
file.fontello.svg.path=VitaraCharts/style/v5313239/font/fontello.svg
file.fontello.ttf.hash=21576df322d7a90aa86f7a71ef27e097
file.fontello.ttf.path=VitaraCharts/style/v5313239/font/fontello.ttf
file.fontello.woff.hash=6c6eaf4484817c14b9dde17fa195762a
file.fontello.woff.path=VitaraCharts/style/v5313239/font/fontello.woff
file.fontello.woff2.hash=bb96b35113b260f176ba480b7d43d422
file.fontello.woff2.path=VitaraCharts/style/v5313239/font/fontello.woff2
file.fonts-ui.js.hash=bbfcf59bbb29d61bc1b09a4cd4f477cd
file.fonts-ui.js.path=VitaraCharts/utils/CustomEditor/components/fonts-ui.js
file.funnelChart.png.hash=ef4d9056b01415b1d1d1591f193436bc
file.funnelChart.png.path=VitaraCharts/style/icons/funnelChart.png
file.gauge.png.hash=2b61eae32a07cbb52362226e535e6da9
file.gauge.png.path=VitaraCharts/style/icons/gauge.png
file.global.css.hash=d41d8cd98f00b204e9800998ecf8427e
file.global.css.path=VitaraCharts/style/global.css
file.global.js.hash=07a19e184060fd487939afc247778c6d
file.global.js.path=VitaraCharts/javascript/global.js
file.grid-themes-ui.js.hash=5297521a3c75643aee123295b9bdcb82
file.grid-themes-ui.js.path=VitaraCharts/utils/CustomEditor/components/grid-themes-ui.js
file.grid.png.hash=2b7060cd004b5b43790eaf4e5487d9a3
file.grid.png.path=VitaraCharts/style/icons/grid.png
file.health.jsp.hash=3c5133ed4414b9233ddf2a293d5f5f1e
file.health.jsp.path=VitaraCharts/utils/health.jsp
file.heatmap.png.hash=fc6fa47e25b9c5c9687f179c478335e6
file.heatmap.png.path=VitaraCharts/style/icons/heatmap.png
file.helper-functions.js.hash=ff509f991508feaf404d85be2476b641
file.helper-functions.js.path=VitaraCharts/utils/CustomEditor/utility/helper-functions.js
file.histogramChart.png.hash=9e5e39f1a76cf72d1dfd29a9d8d61bdd
file.histogramChart.png.path=VitaraCharts/style/icons/histogramChart.png
file.icon1-0.png.hash=8af63827b2701bfa083bd0335a1227a1
file.icon1-0.png.path=VitaraCharts/style/v5313239/images/icon1-0.png
file.icon1-30.png.hash=b81eacd722ebe3e66477ca49c2f2ba2c
file.icon1-30.png.path=VitaraCharts/style/v5313239/images/icon1-30.png
file.icon1-70.png.hash=5341473a85ce36f60de7811d6fd62025
file.icon1-70.png.path=VitaraCharts/style/v5313239/images/icon1-70.png
file.image09.png.hash=ef8dc61ddb2a7ea512943742e1745722
file.image09.png.path=VitaraCharts/style/v5313239/images/image09.png
file.kpi.png.hash=f01667f6973528b29033d94e1f0b2a69
file.kpi.png.path=VitaraCharts/style/icons/kpi.png
file.kpiRing.png.hash=6cc5b16d8c2d12d1f45e83ea2883eb94
file.kpiRing.png.path=VitaraCharts/style/icons/kpiRing.png
file.lineChart.png.hash=35f1f1505140d64f8db26ac76acbaad4
file.lineChart.png.path=VitaraCharts/style/icons/lineChart.png
file.main.js.hash=898db67c7d3078bdc556dda71f8361ad
file.main.js.path=VitaraCharts/utils/CustomEditor/main.js
file.mapChart.png.hash=c2c218cfeb208c352cf344350cb9ef8a
file.mapChart.png.path=VitaraCharts/style/icons/mapChart.png
file.mappings.js.hash=23d7c9998102ceb8c53d8006349ed279
file.mappings.js.path=VitaraCharts/utils/CustomEditor/utility/mappings.js
file.mekkoChart.png.hash=dda82e5ff271d1c50d578a4d606cc675
file.mekkoChart.png.path=VitaraCharts/style/icons/mekkoChart.png
file.metric.png.hash=42cd3db051042e92d0ebe02c30f98ed4
file.metric.png.path=VitaraCharts/style/v5313239/images/metric.png
file.microChart.png.hash=2f7d10c353602cf926601e7e081bf7b9
file.microChart.png.path=VitaraCharts/style/icons/microChart.png
file.palettes-ui.js.hash=c8004ace3391defe96f82eda0d73fd4e
file.palettes-ui.js.path=VitaraCharts/utils/CustomEditor/components/palettes-ui.js
file.sankey.png.hash=faf351343410173d2718882329789197
file.sankey.png.path=VitaraCharts/style/icons/sankey.png
file.scatterChart.png.hash=66015752def709207a48dded434a8ce5
file.scatterChart.png.path=VitaraCharts/style/icons/scatterChart.png
file.script.js.hash=22e1ea35691bd0ac7892c9bcfe43d611
file.script.js.path=VitaraCharts/utils/CheckHealth/script.js
file.settings-ui.js.hash=4497d4c88aced38a3f736cdffbb30337
file.settings-ui.js.path=VitaraCharts/utils/CustomEditor/components/settings-ui.js
file.slopeChart.png.hash=877c7a7374d08805ce08ef5936b92822
file.slopeChart.png.path=VitaraCharts/style/icons/slopeChart.png
file.spacer.png.hash=6c4f39d0a82dbf14e5cb058371c6faaf
file.spacer.png.path=VitaraCharts/style/icons/spacer.png
file.sparklineChart.png.hash=97abc5de93343fd827bc446569a9e725
file.sparklineChart.png.path=VitaraCharts/style/icons/sparklineChart.png
file.sprite-css.svg.hash=6f3d0b0393ff95790e798af9be3398c9
file.sprite-css.svg.path=VitaraCharts/style/v5313239/svg/sprite-css.svg
file.stackedBarChart.png.hash=2488fb762127407e49207a271154fc90
file.stackedBarChart.png.path=VitaraCharts/style/icons/stackedBarChart.png
file.stackedColumnChart.png.hash=dd23269f2299e96b3c542b36cdce3f8b
file.stackedColumnChart.png.path=VitaraCharts/style/icons/stackedColumnChart.png
file.state.js.hash=e27675f26713299eb8083850ee0867e4
file.state.js.path=VitaraCharts/utils/CustomEditor/state/state.js
file.styles-ui.js.hash=e711ed5791767bae5b9741fd63bfd139
file.styles-ui.js.path=VitaraCharts/utils/CustomEditor/components/styles-ui.js
file.styles.css.hash=de1ab6a88e4639f3f1debb2ff51fabf8
file.styles.css.path=VitaraCharts/utils/CustomEditor/styles.css
file.sunburstChart.png.hash=1ba927aaca668f70de3e8b08e99ec58b
file.sunburstChart.png.path=VitaraCharts/style/icons/sunburstChart.png
file.three-dot.png.hash=dc4eee9ddc811a3eea7596156d4fcff1
file.three-dot.png.path=VitaraCharts/style/v5313239/images/three-dot.png
file.tinymce.css.hash=4fcc2b121a67707be811710f34048ca8
file.tinymce.css.path=VitaraCharts/style/v5313239/tinymce.css
file.tornadoChart.png.hash=60bad1889ecd3760d6b23195e1586513
file.tornadoChart.png.path=VitaraCharts/style/icons/tornadoChart.png
file.translations-ui.js.hash=0ec9850927e9d63cc7dbc8f0d4dacc36
file.translations-ui.js.path=VitaraCharts/utils/CustomEditor/components/translations-ui.js
file.trellisChart.png.hash=8ca9b3dbd6c7577edaf5146aa995d804
file.trellisChart.png.path=VitaraCharts/style/icons/trellisChart.png
file.ui-icons_444444_256x240.png.hash=f4ebe485bc50abaf580cf6ae9895dde5
file.ui-icons_444444_256x240.png.path=VitaraCharts/style/v5313239/images/ui-icons_444444_256x240.png
file.ui-icons_555555_256x240.png.hash=d70c49a1750e399344e77737be6eac71
file.ui-icons_555555_256x240.png.path=VitaraCharts/style/v5313239/images/ui-icons_555555_256x240.png
file.ui-icons_777620_256x240.png.hash=03c85664fb3ba7db61e1b0c6da73b1ae
file.ui-icons_777620_256x240.png.path=VitaraCharts/style/v5313239/images/ui-icons_777620_256x240.png
file.ui-icons_777777_256x240.png.hash=6d28e77dd32aa1e61433d5ba3d93ca86
file.ui-icons_777777_256x240.png.path=VitaraCharts/style/v5313239/images/ui-icons_777777_256x240.png
file.ui-icons_cc0000_256x240.png.hash=bd6996f9c0921f5e744aba81d3dadd84
file.ui-icons_cc0000_256x240.png.path=VitaraCharts/style/v5313239/images/ui-icons_cc0000_256x240.png
file.ui-icons_ffffff_256x240.png.hash=e33c878c8e1b176d439484ca0a094ec4
file.ui-icons_ffffff_256x240.png.path=VitaraCharts/style/v5313239/images/ui-icons_ffffff_256x240.png
file.utils.jspf.hash=59e422c6472425ebb565aacdfeeca2e6
file.utils.jspf.path=VitaraCharts/utils/CheckHealth/utils.jspf
file.vitaraCharts.css.hash=f48159ca4518f33afd5e6a5941cee340
file.vitaraCharts.css.path=VitaraCharts/style/v5313239/vitaraCharts.css
file.vitaraGlobal.css.hash=8f3d773c064e6f2df715bcd33c51cc5f
file.vitaraGlobal.css.path=VitaraCharts/style/vitaraGlobal.css
file.waffleChart.png.hash=30e8dbcea84382c181262f84f9333444
file.waffleChart.png.path=VitaraCharts/style/icons/waffleChart.png
file.waterfallChart.png.hash=2c30a02306b9ec0188ba63cdc5996b53
file.waterfallChart.png.path=VitaraCharts/style/icons/waterfallChart.png
file.wordCloudChart.png.hash=80ed02e4a82d5af2e06b211caa95de11
file.wordCloudChart.png.path=VitaraCharts/style/icons/wordCloudChart.png
validate.js.directories=VitaraCharts/javascript/mojo/js/source/
validate.style.directories=VitaraCharts/style/